# PLEASE NOTE ALL INI SETTINGS ARE *OPTIONAL*

# modname:       Display name only, so you can have spaces instead of underscores for multi word MOD's
# image255x112:  Location of a 255x112 bmp you wish to display in the launcher
# infotext:      Text that will appear in the launcher
# website:       Link to your website
# forum:         Link to your forum
[launcher]
modname      = VN Test Mod;
image255x112 = ;
infotext     = ;
website      = ;
forum        = ;
[multimod]
primarylist  = ;
secondarylist = MediaVPs_2014;